body {
    > footer {
        --primary-gradient-angle: 180deg;
        background: white;
        font-size: clamp(0.6rem, 0.8cqi, 1rem);
        text-transform: uppercase;
        grid-area: footer;
        padding-bottom: calc(env(safe-inset-area-bottom,3em) + 10vh);
        text-align: center;
        padding: 3em 6vw;

        header {
            filter: grayscale(1);
            grid-row: 2;
            grid-column: 5;
        }

        nav {
            padding: 1em;

            header {
                font-size: clamp(0.6rem, 0.8cqi, 1.5rem);
                font-weight: 600;
                padding: 1em;
            }

            ul {
                flex-direction: column;
                color: white;
            }

            a {
                color: grey;
            }
        }
    }
}